uuid: 78cc6f28-0825-4796-b765-dc43fafed80e
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_features
field_name: field_features
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 7
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
